@charset "utf-8";
#number {
	color: #F5F0F0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.em;
	font-weight: bold;
	text-decoration: none;
	float: right;
	 
}
#number a:link {
	color:#F5F0F0
}
#number a:hover {
	 color:#C1F30C
}
	
	
.image-fluid {
}
H2.{
	align-content:center lign-content:font-size: 20px;
	
}
.font-lato {
	font-weight:300;
	font-family:'Lato',Arial,Helvetica,sans-serif !important;
}
.dm {
	text-align: center;
	border: medium  #220505;
	border-radius: 2px;
	margin-top: 0px
	
}

.dm img {
	width: 150px;
	align-centre;
	margin-top: 0px
	
 }

 h1, h2, h3, h4, h5, h6 
        text-align: center;
    


.rain {
	html{height:100%;}
body {
background:#0D343A;
background:-webkit-gradient(linear,0% 0%,0% 100%, from(rgba(13,52,58,1) ), to(#000000)  );
background: -moz-linear-gradient(top, rgba(13,52,58,1) 0%, rgba(0,0,0,1) 100%);

overflow:hidden;}
}
.drop {
  background:-webkit-gradient(linear,0% 0%,0% 100%, from(rgba(13,52,58,1) ), to(rgba(255,255,255,0.6))  );
  background: -moz-linear-gradient(top, rgba(13,52,58,1) 0%, rgba(255,255,255,.6) 100%);
	width:1px;
	height:89px;
	position: absolute;
	bottom:200px;
	-webkit-animation: fall .63s linear infinite;
  -moz-animation: fall .63s linear infinite;
  
}

/* animate the drops*/
@-webkit-keyframes fall {
	to {margin-top:900px;}
}
@-moz-keyframes fall {
	to {margin-top:900px;}
}

.mm {
	align-content: center;
	color: #070539;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	}

.km {
	color: #070539;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	
}

.shop-item-price {
	font-size:20px;

	font-weight:bold;
}

.cm { font-size: 1.em;
	

		
}

.cm img {
	width: 150px;
	align-content: center
		
}
